1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Created table hiddenraven_settings_'
    - builder_table_create_hiddenraven_settings_.php
1.0.3:
    - 'Updated table hiddenraven_settings_'
    - builder_table_update_hiddenraven_settings_.php
1.0.4:
    - 'Updated table hiddenraven_settings_'
    - builder_table_update_hiddenraven_settings__2.php
1.0.5:
    - 'Updated table hiddenraven_settings_'
    - builder_table_update_hiddenraven_settings__3.php
